Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2016-49

Description

The WBXML dissector could crash.

Affected Products

Wireshark

References

CVE-2016-6513,